/*Custom Customize*/
body,
.page-sidebar.collapse{
    background-color:#cfd8dc; 
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a, .page-sidebar .page-sidebar-menu > li > a {
    border-top: 1px solid #cfd8dc;
    color: #000;
}

.page-sidebar .page-sidebar-menu > li > a > i[class^="icon-"], .page-sidebar .page-sidebar-menu > li > a > i {
    color: #000;
}
.text-color-main {
    color: #32c5d2 !important;
}

.page-content {
    background: #eef5f9;
}

.page-header.navbar .top-menu .navbar-nav>li.dropdown-user .dropdown-toggle {
    font-size: 16px;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 150px;
    text-align: center;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle > .username {
    font-size: 16px
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-user .dropdown-toggle:hover {
    background-color: #259ca7;
}
.page-header.navbar {
/*    background-color: #00897B;*/
    background-color: #32c5d2;
    
}

.page-header.navbar .menu-toggler>span,
.page-header.navbar .menu-toggler>span::before,
.page-header.navbar .menu-toggler>span::after {
    background: #FFFFFF;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a,
.page-sidebar .page-sidebar-menu>li.active>a,
.page-sidebar .page-sidebar-menu>li.active.open>a {
    background: #32c5d2;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li:hover>a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.open>a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu>li.active>a,
.page-sidebar .page-sidebar-menu .sub-menu>li:hover>a,
.page-sidebar .page-sidebar-menu .sub-menu>li.open>a,
.page-sidebar .page-sidebar-menu .sub-menu>li.active>a {
    background: #2ab4c0 !important;
}

.page-sidebar .page-sidebar-menu .sub-menu>li:hover>a,
.page-sidebar .page-sidebar-menu .sub-menu>li:focus>a,
.page-sidebar .page-sidebar-menu .sub-menu>li.active>a {
    color: #fff;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active>a:hover,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.active.open>a:hover,
.page-sidebar .page-sidebar-menu>li.active>a:hover,
.page-sidebar .page-sidebar-menu>li.active.open>a:hover {
    background: #32c5d2;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a,
.page-sidebar .page-sidebar-menu>li:hover>a,
.page-sidebar .page-sidebar-menu>li.open>a {
    background: #32c5d2;
    color: #FFFFFF;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a>i,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a>i,
.page-sidebar .page-sidebar-menu>li:hover>a>i,
.page-sidebar .page-sidebar-menu>li.open>a>i {
    color: #FFFFFF;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li:hover>a>.arrow::before,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu li:hover>a>.arrow.open::before,
.page-sidebar .page-sidebar-menu li:hover>a>.arrow::before,
.page-sidebar .page-sidebar-menu li:hover>a>.arrow.open::before {
    color: #FFFFFF;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a>.arrow::before,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li:hover>a>.arrow.open::before,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a>.arrow::before,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu>li.open>a>.arrow.open::before,
.page-sidebar .page-sidebar-menu>li:hover>a>.arrow::before,
.page-sidebar .page-sidebar-menu>li:hover>a>.arrow.open::before,
.page-sidebar .page-sidebar-menu>li.open>a>.arrow::before,
.page-sidebar .page-sidebar-menu>li.open>a>.arrow.open::before {
    color: #FFFFFF;
}

.widget-thumb,
.portlet,
.widget-thumb-icon {
    -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.05);
}

.page-header {
    -webkit-box-shadow: 1px 0 5px rgba(0, 0, 0, 0.4) !important;
    box-shadow: 1px 0 5px rgba(0, 0, 0, 0.4) !important;
}

.modal .modal-header{
    background-color: #32c5d2;
    border-color:#32c5d2;
     -webkit-box-shadow: 1px 0 5px rgba(0, 0, 0, 0.4) !important;
    box-shadow: 1px 0 5px rgba(0, 0, 0, 0.4) !important;
}
.modal .modal-header .modal-title{
    color: #FFFFFF;
}

/*End Custom Customize*/

.top-menu .logo-default {
    display: none;
}

.page-sidebar-closed .top-menu .logo-default {
    display: block;
}

textarea {
    resize: none;
}

.container {
    width: 90%;
}

.table-bordered,
.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th {
    vertical-align: middle;
}
.top-menu .logo-default{
        margin-top: 10px; 
    }
@media(max-width:768px) {
    .top-menu .logo-default{
        margin-top: 0px !important; 
    }
}
@media(max-width:599px) {
    .top-menu .logo-default,
    .page-sidebar-closed .top-menu .logo-default {
        display: none;
    }
    .top-menu .logo-default{
        margin-top: 0px !important; 
    }
    .container {
        width: 96%;
    }
}

.tab-content {
    margin-top: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 20px 10px;
}

.tab-content h2 {
    margin: 0px;
}

.tabbable .nav.nav-tabs {
    margin-bottom: 0px;
}


/*Add Item Modal*/

.posItemModal .modal-dialog {
    width: 85%;
}

.close-btn {
    float: left;
    border: 0px;
    background-color: transparent;
    font-size: 35px;
    margin-top: 15px;
}

@media(max-width:767px) {
    .posItemModal .modal-dialog {
        width: 96%;
    }
}


/*Item Library*/

.page-container {
    position: relative;
}

.addItemSection form {
    padding: 35px 0px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.addItemSection {
    position: absolute;
    width: 100%;
    left: 0px;
    z-index: 999;
    background-color: #fff;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

.addItemSection.close {
    height: 0%;
    min-height: 0%;
    top: 100%;
    overflow: hidden;
    -webkit-transition: all 0.45s linear 0.1s;
    -moz-transition: all 0.45s linear 0.1s;
    -ms-transition: all 0.45s linear 0.1s;
    -o-transition: all 0.45s linear 0.1s;
    transition: all 0.45s linear 0.1s;
}

.addItemSection.open {
    height: auto;
    min-height: 100vh;
    top: 0%;
    padding-top: 50px;
    -webkit-transition: all 0.4s linear 0.1s;
    -moz-transition: all 0.4s linear 0.1s;
    -ms-transition: all 0.4s linear 0.1s;
    -o-transition: all 0.4s linear 0.1s;
    transition: all 0.4s linear 0.1s;
}

.form-block {
    border: 1px solid #ededed;
    padding: 15px 15px 05px 15px;
    margin-bottom: 5px;
    border-radius: 03px !important;
    box-shadow: 0px 0px 04px 0px rgba(0, 0, 0, 0.25);
}

.pos-tab.tabs-left.nav-tabs {
    border-right: 0px solid #ddd;
}

.pos-tab.tabs-left.nav-tabs>li a {
    color: #444;
    background-color: #eef5f9;
}

.pos-tab.tabs-left.nav-tabs>li.active>a,
.pos-tab.tabs-left.nav-tabs>li a:hover,
.pos-tab.tabs-left.nav-tabs>li.active>a:hover>li.active>a:focus {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border-color: transparent;
    background-color: #36C6D3;
    color: #fff;
}
